Jump to content
The simFlight Network Forums

Install problems


Recommended Posts

Hi,

Have purchased FSUIPC4 and WIDEFS7.

Am running FSX on Windows 7 64  Bit.

Download and install,

Keep getting pop up notice, Your current version of FSUIPC is later

it has not been overwritten.

Click on O.K. and nothing happens.

I have SerialFP2 installed for my InSight Radio panel,

could this be the problem ?

I am about to install instrument from Flighillusion.com and they say I need FSUIPC installed.

Any ideas.

David.

Link to comment
Share on other sites

1 hour ago, Davidclifton said:

Have purchased FSUIPC4 and WIDEFS7.

Am running FSX on Windows 7 64  Bit.

Download and install,

Keep getting pop up notice, Your current version of FSUIPC is later

it has not been overwritten.

Click on O.K. and nothing happens.

The installation you hsave is already more up to date than the version you are now wanting to install.

1 hour ago, Davidclifton said:

I am about to install instrument from Flighillusion.com and they say I need FSUIPC installed.

And you do have it installed. That is what the installer is checking.

Pete

 

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.